# Project Wiki

The Project Wiki module implements an editable wiki for your project in order
for you to keep track of a larger Drupal project's structure and functionality
even after some time. With it and its submodules you can easily create your
project's documentation using Drupal's UI or via
[Markdown](https://www.markdownguide.org/) files.

## Requirements

This module requires the following modules / libraries:

- [League Commonmark](https://commonmark.thephpleague.com/) (Library)
- [ListJS](https://www.drupal.org/project/listjs) (Module)

**_Please Note:_** You do not need to manually install these components as they
**will be installed automatically when installing Project Wiki**.

## Recommended modules

**_Please note:_** The Project Wiki module itself does **not provide any
functionality on its own**. Enable / Disable its functions using the submodules.

## Installation

Install as you would normally install a contributed Drupal module. For further
information, see [Installing Drupal Modules](https://www.drupal.org/docs/extending-drupal/installing-drupal-modules).

## Configuration

**Changing Permissions:**

- Navigate to _\[People] » \[Permissions]_ to edit the following permissions:
  - View the Project Wiki _(The ability to view all Project Wiki entries)_
