# Project Wiki Entity Content

As a submodule of [Project Wiki](https://www.drupal.org/project/project_wiki)
this module allows you to create,
edit and delete Project Wiki entries directly inside Drupal's UI.

## Requirements

This module requires the following modules / libraries:

- [Project Wiki](https://www.drupal.org/project/project_wiki) (Module)

**_Please Note:_** This module will be installed automatically
when installing Project Wiki.

## Installation

Install as you would normally install a contributed Drupal module.
For further information, see
[Installing Drupal Modules](https://www.drupal.org/docs/extending-drupal/installing-drupal-modules).

## Configuration

**Managing Project Wiki Entity Contents:**

- Navigate to _\[Structure] » \[Project Wiki] » \[Entity Contents]_
  to create, edit and delete the
  Project Wiki Entity Contents

**Changing Settings:**

- Navigate to _\[Structure] » \[Project Wiki] » \[Entity Content Settings]_ to
  edit the following settings:
  - There are no settings to edit yet
- Apart from that you can edit the Project Wiki Content like a normal
  Content Entity

**Changing Permissions:**

- Navigate to _\[People] » \[Permissions]_ to edit the following permissions:
  - Administer Entity Content
    _(The ability to create, edit and delete Entity Contents)_
